CVE-2007-3304

Priority
Description
Apache httpd 1.3.37, 2.0.59, and 2.2.4 with the Prefork MPM module, allows
local users to cause a denial of service by modifying the worker_score and
process_score arrays to reference an arbitrary process ID, which is sent a
SIGUSR1 signal from the master process, aka "SIGUSR1 killer."
Notes
Package
Upstream:needs-triage
More Information

Updated: 2020-03-18 21:56:53 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)